Dne 10.10.2011 16:21, Rob Crittenden napsal(a):
Upgrading an installation that was installed with selfsign CA will fail
in ipa-upgradeconfig because it doesn't handle the case where dogtag
isn't installed.

rob


ACK.

Honza

--
Jan Cholasta

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to